@charset "UTF-8";


#group-companies section .container{
max-width:1000px;
margin:0 auto;	
font-size:120%;
}


.lead{
padding:1em;
font-size:120%;
}


#group-companies #content-main .group li{
margin:2em auto;
padding:0.5em;
background-color:#EBF8FE;
border:#4B61A0 solid 1px;
-webkit-border-radius:5px;
-moz-border-radius:5px;
border-radius:5px;
}


#group-companies #content-main .group li div{
padding:0.3em 1em;
}

#group-companies #content-main .group li div:nth-child(1){
background-color:#FFF;
text-align:center;
-webkit-border-radius:5px;
-moz-border-radius:5px;
border-radius:5px;
}


@media all and (min-width:700px) {
	
#group-companies #content-main .group li{
display:flex;
align-items:center;
}


#group-companies #content-main .group li div{
flex:1;
word-break:break-all;
}

#group-companies #content-main .group li div:nth-child(3){
flex:1.8;
}

}



